14 июня 2014

Доступен для загрузки релиз-кандидат Linux Mint 17 XFCE RC

Спустя несколько недель после выхода стабильного релиза Linux Mint 17 Qiana c окружениями Cinnamon и MATE,  а также релиз-кандидата Linux Mint 17 Qiana KDE, разработчики теперь выпустили релиз-кандидат Linux Mint 17 с рабочим столом Xfce.
В Linux Mint 17 XFCE присутствует меню Whisker, которое дает возможность получить быстрый доступ к недавно запущенным и часто используемым программам, каталогу приложений, свежим документам и системным ярлыкам. Ядро Kernel 3.13. Новый диспетчер драйверов, который позволяет установить драйверы без подключения к Интернету. Унифицированный менеджер языков и многое другое.


Загрузить релиз-кандидат Linux Mint 17 XFCE RC можно по следующим ссылкам:

linuxmint-17-xfce-dvd-32bit-rc.iso 1.2ГБ

linuxmint-17-xfce-dvd-64bit-rc.iso 1.3ГБ

Либо обратиться к зеркалу загрузки: mirrors/linuxmint.com/testing

Удачи.

27 комментариев :

  1. после установки линукса минта, хотел поставить проги. копировал команды и вот что мне в ответ выдает терминал. Не удалось получить http://archive.canonical.com/dists/qiana/partner/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]

    E: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии. есть какая то команда которая все это исправляет и ставится.

    ОтветитьУдалить
    Ответы
    1. не подскажите команду чтоб устранить эту проблему.

      Удалить
    2. >>Не удалось получить http://archive.canonical.com/dists/qiana/partner/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]<< А что за программы, если не секрет хотел бы установить и где их брал? Т.к. не каждый репозиторий подходит именно для Linux Mint 17.

      Удалить
    3. >>http://archive.canonical.com/dists/qiana/partner/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]<<

      Сочетание в одной строке слов "canonical" и "qiana" не смущает? Непонятно, как добавляли этот реп. Я не пользуюсь Минт, но очевидно, что надо исправить вручную "qiana" на "trusty" через GUI управления репозиториями, чтоб репозиторий работал. Он предназначен для Убунту, а добавился как Минт-овский.

      Удалить
    4. откуда знаю что меня должно смущать qiana или trusty я новичок в этом деле.

      Удалить
    5. еще будут вопросы ваше честь?)))

      Удалить
    6. Не нужно паясничать. Тебе искренне хотят помочь.

      Удалить
  2. отсюда брал например хотел тайфун поставить потом Variety потом хотел поставить иконки FlatWoken в Ubuntu/Linux Mint

    ОтветитьУдалить
  3. sudo apt-get install -f вот эта команда исправила ошибки эти и все уже ставится. пришлось вспоминать терминальную команду.

    ОтветитьУдалить
  4. извиняюсь за что то что поясничал. не хотел. извините

    ОтветитьУдалить
    Ответы
    1. Забудь, ничего страшного, бывает. Линукс иногда заставляет понервничать :)

      Я имел в виду, что на серверах Каноникал (куда ведет ссылка) не может быть файлов для дистрибутива "qiana", поскольку у Каноникал нет дистрибутива с таким именем, а есть "trusty". Если взять за правило внимательно читать, что пишет терминал, многое сразу понятно. Надо поправить вручную строку репозитория в источниках, и всё.

      Удалить
    2. я напрягся после того как терминал выдал такое. я за нервничал). теперь то я знаю благодаря вам, что можно менять, спасибо за советы)

      Удалить
  5. http://compizomania.blogspot.com/2014/05/flatwoken-ubuntulinux-mint.html вот отсюда иконки хотел установить при установки терминал выдавал после установки линукса минта, хотел поставить проги. копировал команды и вот что мне в ответ выдает терминал. Не удалось получить http://archive.canonical.com/dists/qiana/partner/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]

    E: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии

    ОтветитьУдалить
    Ответы
    1. Если не подключается репозиторий, то может быть можно установить программу (в данном случае пакет значков) deb пакетом. Для этого нужно скопировать из команды репозиторий, вставить в поисковик и найти deb пакет. Подробней здесь: http://compizomania.blogspot.com/2013/11/ubuntu.html

      Вот deb пакет c flatwoken: https://launchpad.net/~noobslab/+archive/icons/+files/flatwoken-icons_0.9-a%7Etrusty%7ENoobslab.com_all.deb

      Удалить
    2. Володя, я так понял, что реп для иконок подключился нормально. "Отвалился" в данном случае репозиторий партнеров Каноникал, который не для инонок, а "вообще". Но нестандартные способы установки пакетов новичку тоже знать полезно, это да.

      Удалить
  6. Спасибо за хорошую новость, на днях обновлюсь с 16.
    Исправьте, пожалуйста, опечатку - "присуДствует".

    ОтветитьУдалить
  7. Простите за, возможно, не самый умный вопрос, но каковы отличия Mint'а с XFCE от Xubuntu?

    ОтветитьУдалить
    Ответы
    1. Больше предустановленных программ, в том числе флеш и кодеки, другое оформление, разные мелкие твики, имеется собственный репозиторий для в дополнение к Убунтовским - для Минт-специфичных пакетов и поддерживаемых в Минт десктопных окружений. ИМХО, для опытного пользователя особой разницы нет, Xfce оно и в Африке Xfce. Для начинающего, возможно, Минт будет чуть поприятнее. Дело вкуса.

      Удалить
    2. Спасибо за развёрнутый ответ. Оставляю Xubuntu.

      Удалить
  8. Александр Сажнов,я удалил все Ваши неадекватные комментарии. В случае повторения подобных комментариев, Ваш логин будет забанен.

    ОтветитьУдалить
    Ответы
    1. Мне жаль..Кто Вам ответит ,?Ваше право..Максиму не понравилось ?

      Удалить
    2. Лучше никто, чем читать такие комментарии.

      Удалить